System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewElement System.ICloneable System.IDisposable To be added. To be added.
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.Windows.Forms.ContextMenuStrip To be added. To be added. To be added.
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Windows.Forms.DataGridViewHeaderCell To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(false)
- Property
  System.Windows.Forms.DataGridViewTriState To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(true)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(true)